#container-apps-multi-vs-natives { background-image: url("../../assets/img/blog/native-vs-multiplatform.jpg"); }
#container-best-practices-development-safe-mobile-apps { background-image: url("../../assets/img/blog/best-practices-development-safe-mobile-apps.jpg"); }
#container-connecting-future-iot { background-image: url("../../assets/img/blog/connecting-to-future-iot.jpg"); }
#container-flutter-best-choice-mobile-apps-2024 { 
    background-image: url("../../assets/img/blog/flutter-vs-react-native-vs-ionic.png"); 
    border-bottom: 0.8px solid rgba(0, 0, 0, 0.252);
}
#container-servers-motor-digital-era { background-image: url("../../assets/img/blog/servers-motor-digital-era.jpg"); }
#container-software-design-success { background-image: url("../../assets/img/blog/software-design-success.jpg"); }
#container-tdd { background-image: url("../../assets/img/blog/test-driven-development.jpg"); }
#container-what-is-an-api { background-image: url("../../assets/img/blog/what-is-an-api.png"); }